ECHO OFF
CLS
ECHO Ready to Uncompress Access 95 - RC3
ECHO -----------------------------------
ECHO.
ECHO Press CTRL-C to Cancel.
ECHO.
ECHO.
Pause
arj x -v -y a95.arj
ECHO.
ECHO Done!
ECHO.
ECHO.
ECHO.
ECHO.
ECHOEnjoy - DARK LORD / PWA COUNCIL'95 